<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="jquery.css">
</head>
<body>
    <div>
        <p class="prgph1">1</p>
        <p class="prgph2">2</p>
        <p class="prgph3">3</p>
        <p class="prgph4">4</p>
    </div>
    
    <script type="text/javascript" src="jquery.js"></script>
    <script src="example.js"></script>
</body>
</html>